/* arrow start */
.icon-wrapper .icon, .icon-wrapper .more::after, .icon-wrapper .icon-before::before, .icon-wrapper .icon-after::after{position: relative;}
/* arrow end */

/* Retail */
.tile-apple-store-app {
	margin-top: 70px;
}

@media only screen and (max-width: 1068px) {
	.tile-apple-store-app {
		margin-top: 61px;
	}
}

@media only screen and (max-width: 734px) {
	.tile-apple-store-app {
		margin-top: 44px;
	}
}

/* ways to buy */
.section-retail .typography-section-headline {
    margin-bottom:70px
}

@media only screen and (max-width: 1068px) {
    .section-retail .typography-section-headline {
        margin-bottom:61px
    }
}

@media only screen and (max-width: 734px) {
    .section-retail .typography-section-headline {
        margin-bottom:44px
    }
}

/* apple-pay start*/
.tile-apple-pay .banner-container {
	background-color: #ffffff;
	width: auto;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.tile-apple-pay {
    overflow:hidden
}

.tile-apple-pay .tile-headline-apple-pay {
	margin-top: .2em;
}

@media only screen and (min-width: 1024px) {
	.tile-apple-pay .tile-headline-apple-pay { 
		margin-left: -39px;
        margin-right: -39px;
	}
}

.tile-apple-pay .tile-cta {
	display: inline-block;
	margin-top: 7px;
}

@media only screen and (max-width: 1068px) {
	.tile-apple-pay .tile-cta {
		margin-top: 6px;
	}
}

.tile-apple-pay .banner-image-wrapper a.block{
	position: relative;
	display: block;
	width: 100%;
	height: 100%;
	margin: 0 auto;
}

/* apple-pay end*/

/*buystrip help icon*/
.section-buystrip .image-icon-help {
    width: 62px;
    height: 75px;
    background-size: 62px 75px;
    background-repeat: no-repeat;
    background-image: url("/iphone/home/images/overview/buystrip/icon_help__e19hbpj09w6e_large.png");
    position: relative;
    left: 50%;
    margin-left: -31px
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-buystrip .image-icon-help {
        background-image:url("/iphone/home/images/overview/buystrip/icon_help__e19hbpj09w6e_large_2x.png")
    }
}

/*iPhone Pre-order messaging*/
/** Pre-order **/

.tile-iphone-12-pro .preorder-cnalt-copy-wrapper {
    font-size: 17px;
    color: #86868b;
    font-weight:400;
    margin-top: 19px
}

@media only screen and (max-width: 1068px) {
    .tile-iphone-12-pro .preorder-cnalt-copy-wrapper {
        font-size: 17px;
        margin-top: 15px
    }
}

@media only screen and (max-width: 734px) {
    .tile-iphone-12-pro .preorder-cnalt-copy-wrapper {
        margin-top: 17px;
        max-width: 300px;
        margin-left: auto;
        margin-right: auto
    }
}

.tile-iphone-12-pro .preorder-cnalt-copy {
    margin-top: 6px
}

.tile-iphone-12-pro .preorder-cnalt-iup-copy{
    margin-top: 20px
}
.section-hero .copy-wrapper .hero-cnalt-cta {

    margin-top: 6px
}

.tile-iphone-12 .preorder-cnalt-copy-wrapper {
    font-size: 17px;
    color: #86868b;
    font-weight:400
    margin-top: 18px;
    margin-left: auto;
    margin-right: auto
}

@media only screen and (max-width: 1068px) {
    .tile-iphone-12 .preorder-cnalt-copy-wrapper {
        font-size: 17px;
        margin-top: 15px
    }
}

@media only screen and (max-width: 734px) {
    .tile-iphone-12 .preorder-cnalt-copy-wrapper {
        margin-top: 15px;
        max-width: 300px;
    }
}

.tile-iphone-12 .preorder-cnalt-copy {
    margin-top: 6px
}

.tile-iphone-12 .preorder-cnalt-iup-copy{
    margin-top: 20px
}

/* add avail msg lost css*/ 
.typography-hero-date-copy.alt {
    font-weight: 400
}

.section-hero .copy-wrapper .links-stacked.stacked {
    flex-direction: column;
    margin-top: 29px
}

@media only screen and (max-width: 734px) {
    .section-hero .copy-wrapper .links-stacked.stacked {
        margin-top:18px
    }
}

.section-hero .copy-wrapper .links-stacked.stacked .cta-link {
    margin-top: 18px
}

.section-hero .copy-wrapper .links-stacked.stacked .cta-link:first-child {
    margin-top: 0
}

@media only screen and (max-width: 734px) {
    .section-hero .copy-wrapper .links-stacked.stacked .cta-link {
        margin-top:16px
    }
}

.section-hero .availability-copy.alt {
    justify-content: center
}

@media only screen and (max-width: 1068px) {
    .section-hero .availability-copy.alt .availability-column:last-child {
        margin-left:0px
    }
}

@media only screen and (max-width: 734px) {
    .section-hero .availability-copy.alt .availability-column:last-child {
        margin-left:auto
    }
}

@media only screen and (max-width: 734px) {
    .section-hero .date-copy:last-child {
        margin-top:10px
    }
}

@media only screen and (max-width: 734px) {
    .section-hero .date-copy {
        margin-top:10px
    }
}

/*Holiday 2020-1030 start*/
@media only screen and (max-width: 734px) {
    .section-holiday-2020 .banner-wrapper .flex-copy-wrapper {
        max-width: 290px;
    }
}
.center_ls { padding-left: 0.6em;}
@media only screen and (max-width: 1068px) {
  .center_ls { padding-left: 0em;}
}
@media only screen and (max-width: 734px) {
    .center_ls { padding-left: 0.6em;}
}

/*Holiday 2020-1030 end*/

.sosumi-link-follows, .sosumi-link-follows + span {
    display:none
}

.sosumi-link-follows[data-pricing-loaded], .sosumi-link-follows[data-pricing-loaded] + span {
    display:inline
}
@media only screen and (max-width: 734px) {
	.sosumi-link-follows[data-pricing-loaded], .sosumi-link-follows[data-pricing-loaded] + span {
    	display:inline-block;
	}
}

/* for upgrade */

.tile-upgrade .content-wrapper {
    background: #fff;
    padding: 0 40px;
    box-sizing: border-box;
    overflow:hidden
}

@media only screen and (max-width: 1068px) {
    .tile-upgrade .content-wrapper {
        padding:0 27px
    }
}

@media only screen and (max-width: 734px) {
    .tile-upgrade .content-wrapper {
        padding:14px 6.25% 42px
    }
}

.tile-upgrade .copy-wrapper {
    max-width:420px
}

@media only screen and (max-width: 1068px) {
    .tile-upgrade .copy-wrapper {
        max-width:270px
    }
}

@media only screen and (max-width: 734px) {
    .tile-upgrade .copy-wrapper {
        max-width:250px
    }
}

@media only screen and (max-width: 1068px) {
    .tile-upgrade .tile-headline {
        margin-top:49px
    }
}

@media only screen and (max-width: 734px) {
    .tile-upgrade .tile-headline {
        margin-top: 46px;
        max-width:320px
    }
}

.tile-upgrade .tile-copy {
    margin-top:25px
}

@media only screen and (max-width: 1068px) {
    .tile-upgrade .tile-copy {
        margin-top:17px
    }
}

@media only screen and (max-width: 734px) {
    .tile-upgrade .tile-copy {
        margin-top:20px
    }
}

.tile-upgrade .tile-cta {
    margin-top:16px
}

@media only screen and (max-width: 1068px) {
    .tile-upgrade .tile-cta {
        margin-top:15px
    }
}

@media only screen and (max-width: 734px) {
    .tile-upgrade .tile-cta {
        margin-top:13px
    }
}

.tile-upgrade .image-wrapper {
    min-height:362px
}

@media only screen and (max-width: 1068px) {
    .tile-upgrade .image-wrapper {
        min-height:176px
    }
}

@media only screen and (max-width: 734px) {
    .tile-upgrade .image-wrapper {
        min-height:auto
    }
}

.tile-upgrade .upgrade-image {
    width: 675px;
    height: 310px;
    background-size: 675px 310px;
    background-repeat: no-repeat;
    background-image: url("/iphone/home/images/overview/retail/iphone_upgrade_program__euywdszib0a6_large.png");
    position: relative;
    left: 50%;
    margin-left: -337.5px;
    margin-top:55px
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx),(-webkit-min-device-pixel-ratio: 1.5),(min-resolution: 144dpi) {
    .tile-upgrade .upgrade-image {
        background-image: url("/iphone/home/images/overview/retail/iphone_upgrade_program__euywdszib0a6_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .tile-upgrade .upgrade-image {
        width: 552px;
        height: 148px;
        background-size: 552px 148px;
        background-repeat: no-repeat;
        background-image: url("/iphone/home/images/overview/retail/iphone_upgrade_program__euywdszib0a6_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .tile-upgrade .upgrade-image {
        background-image: url("/iphone/home/images/overview/retail/iphone_upgrade_program__euywdszib0a6_medium_2x.png")
    }
}

@media only screen and (max-width: 734px) {
    .tile-upgrade .upgrade-image {
        width: 483px;
        height: 138px;
        background-size: 483px 138px;
        background-repeat: no-repeat;
        background-image: url("/iphone/home/images/overview/retail/iphone_upgrade_program__euywdszib0a6_small.png")
    }
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
    .tile-upgrade .upgrade-image {
        background-image: url("/iphone/home/images/overview/retail/iphone_upgrade_program__euywdszib0a6_small_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .tile-upgrade .upgrade-image {
        left: 50%;
        margin-left:-276.5px
    }
}

@media only screen and (max-width: 734px) {
    .tile-upgrade .upgrade-image {
        left: 50%;
        margin-left:-244px
    }
}

@media only screen and (max-width: 1068px) {
    .tile-upgrade .upgrade-image {
        margin-top:37px
    }
}

@media only screen and (max-width: 734px) {
    .tile-upgrade .upgrade-image {
        margin-top:12px
    }
}

.tile-upgrade .copy-wrapper.check {
	position:relative;
	margin-top:-94px;
	margin-bottom:74px;
}

@media only screen and (max-width: 1068px) {
    .tile-upgrade .copy-wrapper.check {
			margin-top:-40px;
			margin-bottom:40px;
	}
}

@media only screen and (max-width: 734px) {
    .tile-upgrade .copy-wrapper.check {
		margin-top:-55px;
		margin-bottom:0px;
	}
}

.tile-upgrade .copy-wrapper .links-stacked {
	margin-top: 0px;
}

@media only screen and (max-width: 1068px) {
    .tile-trade-in .tile-headline {
        margin-top:49px
    }
}


/* end upgrade */


/*fix hero section : no ribbon version for GC*/
.section-hero .tile-iphone-13-pro{
    padding-top: 88px;
}
@media only screen and (max-width: 1068px) {
    .section-hero .tile-iphone-13-pro{
        padding-top: 59px;
    }
}

@media only screen and (max-width: 734px){
       .section-hero .tile-iphone-13-pro{
        padding-top: 39px;
    } 
}

/** Pre-order **/

.tile-iphone-13-pro .preorder-cnalt-copy-wrapper {
    font-size: 17px;
    color: #86868b;
    font-weight:400;
    margin-top: 19px
}

@media only screen and (max-width: 1068px) {
    .tile-iphone-13-pro .preorder-cnalt-copy-wrapper {
        font-size: 17px;
        margin-top: 15px
    }
}

@media only screen and (max-width: 734px) {
    .tile-iphone-13-pro .preorder-cnalt-copy-wrapper {
        margin-top: 17px;
        max-width: 300px;
        margin-left: auto;
        margin-right: auto
    }
}

.tile-iphone-13-pro .preorder-cnalt-copy {
    margin-top: 6px
}

.tile-iphone-13-pro .preorder-cnalt-iup-copy{
    margin-top: 20px
}

.tile-iphone-13 .preorder-cnalt-copy-wrapper {
    font-size: 17px;
    color: #86868b;
    font-weight:400
    margin-top: 18px;
    margin-left: auto;
    margin-right: auto
}

@media only screen and (max-width: 1068px) {
    .tile-iphone-13 .preorder-cnalt-copy-wrapper {
        font-size: 17px;
        margin-top: 15px
    }
}

@media only screen and (max-width: 734px) {
    .tile-iphone-13 .preorder-cnalt-copy-wrapper {
        margin-top: 15px;
        max-width: 300px;
    }
}

.tile-iphone-13 .preorder-cnalt-copy {
    margin-top: 6px
}

.tile-iphone-13 .preorder-cnalt-iup-copy{
    margin-top: 20px
}

.tile-iphone-13 .copy-wrapper .preorder-cnalt-copy a {
    color:#2997ff;
}

/** END Pre-order **/

.section-ar .colornav-violator{
    width: fit-content;
}





.mday-2022 .copy-wrapper {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    padding: 0 20px 0 110px;
}

@media only screen and (max-width: 1068px) {
    .mday-2022 .copy-wrapper {
        padding:10px 43px 0 68px
    }
}

@media only screen and (max-width: 734px) {
    .mday-2022 .copy-wrapper {
        align-items: center;
        margin: 30px auto;
        padding: 0 31px;
        text-align:center
    }
}


/* switch AB test */
.section-hero-switch {
    display: none;
    background-color: #fff;
    padding-top: 97px;
    overflow: hidden;
    text-align:center
}

@media only screen and (max-width: 1068px) {
    .section-hero-switch {
        margin-bottom: 10px;
        padding-top:77px
    }
}

@media only screen and (max-width: 734px) {
    .section-hero-switch {
        padding-top:45px
    }

    .section-hero-switch .small-max {
        width:100%
    }
}

.section-hero-switch .headline {
    margin-top:0
}

@media only screen and (min-width: 1069px) and (max-width: 1440px) {
    .section-hero-switch .headline {
        padding-left: .35em;
        padding-right:.35em
    }
}

@media only screen and (min-width: 735px) and (max-width: 1068px) {
    .section-hero-switch .headline {
        padding-left: .55em;
        padding-right:.55em
    }
}

.section-hero-switch .body {
    margin-top: 13px;
    margin-bottom:48px
}

@media only screen and (max-width: 1068px) {
    .section-hero-switch .body {
        margin-top:14px
    }
}

@media only screen and (max-width: 734px) {
    .section-hero-switch .body {
        margin-top: 21px;
        margin-bottom:26px
    }
}

.section-hero-switch .image-switch {
    width: 1373px;
    height: 619px;
    background-size: 1373px 619px;
    background-repeat: no-repeat;
    background-image: url("/iphone/home/images/overview/hero-switch/switch__b3x2ms64sx2a_large.jpg");
    position: relative;
    left: 50%;
    margin-left:-686.5px
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx),(-webkit-min-device-pixel-ratio: 1.5),(min-resolution: 144dpi) {
    .section-hero-switch .image-switch {
        background-image: url("/iphone/home/images/overview/hero-switch/switch__b3x2ms64sx2a_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .section-hero-switch .image-switch {
        width: 971px;
        height: 361px;
        background-size: 971px 361px;
        background-repeat: no-repeat;
        background-image: url("/iphone/home/images/overview/hero-switch/switch__b3x2ms64sx2a_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-hero-switch .image-switch {
        background-image: url("/iphone/home/images/overview/hero-switch/switch__b3x2ms64sx2a_medium_2x.jpg")
    }
}

@media only screen and (max-width: 734px) {
    .section-hero-switch .image-switch {
        width: 734px;
        height: 259px;
        background-size: 734px 259px;
        background-repeat: no-repeat;
        background-image: url("/iphone/home/images/overview/hero-switch/switch__b3x2ms64sx2a_small.jpg")
    }
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
    .section-hero-switch .image-switch {
        background-image: url("/iphone/home/images/overview/hero-switch/switch__b3x2ms64sx2a_small_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .section-hero-switch .image-switch {
        left: 50%;
        margin-left:-485.5px
    }
}

@media only screen and (max-width: 734px) {
    .section-hero-switch .image-switch {
        left: 50%;
        margin-left:-367px
    }
}

.section-hero .two-up-tile-wrapper{
    margin-bottom: 15px;
}

@media only screen and (max-width: 1068px) {
    .section-hero .two-up-tile-wrapper{
        margin-bottom: 10px;
    }
}

@media only screen and (min-width: 1069px) {
    .switch-variant-a .section-hero .two-up-tile-wrapper {
        --gutter-large: 30px;
        display: flex;
        flex-direction: row;
        width: auto;
        flex-wrap: wrap;
        overflow: hidden;
        max-width: 1440px;
        margin: 0 auto;
        padding: 0 var(--gutter-large);
        box-sizing:border-box
    }
}

@media only screen and (max-width: 1068px) {
    .switch-variant-a .section-hero .two-up-tile-wrapper{
        margin-bottom: 0;
    }
}




@media only screen and (min-width: 1069px) {
    .switch-variant-a .section-hero .two-up-tile-wrapper .section-wrapper {
        margin-top: var(--gutter-large);
        margin-bottom:var(--gutter-large)
    }
}

@media only screen and (min-width: 1069px) {
    .switch-variant-a .section-hero .two-up-tile-wrapper .tile-wrapper {
        max-height: 675px;
        overflow: hidden;
        margin-bottom:0
    }
}

@media only screen and (min-width: 1069px) {
    .switch-variant-a .section-hero .two-up-tile-wrapper .section-content{
        width:auto
    }
}

@media only screen and (min-width: 1069px) {
    .switch-variant-a .section-hero .two-up-tile-wrapper .copy-wrapper {
        flex-basis: 100%;
        max-width:100%
    }
}

@media only screen and (min-width: 1069px) {
    .switch-variant-a .section-hero .section-ar {
        margin-bottom:0
    }
}

@media only screen and (min-width: 1069px) {
    .switch-variant-a .section-hero .callout-ar {
        flex-basis: 100%;
        max-width:100%
    }
}

@media only screen and (min-width: 1069px) {
    .switch-variant-a .section-wrapper-iphone-13-pro {
        margin-right: calc(var(--gutter-large) /2);
        width:calc(50% - var(--gutter-large)/2)
    }
}

@media only screen and (min-width: 1069px) {
    .switch-variant-a .tile-iphone-13-pro .hero-bgimage {
        width: 583px;
        height: 367px;
        background-size: 583px 367px;
        background-repeat: no-repeat;
        background-image: url("/iphone/home/images/overview/hero/iphone_13_pro_hero__gqclakbze4a6_large.png");
        left: 50%;
        margin-left: -291.5px;
        position:relative
    }
}

@media only screen and (min-width: 1069px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-width: 1069px) and (min-resolution: 1.5dppx), only screen and (min-width: 1069px) and (min-resolution: 144dpi) {
    .switch-variant-a .tile-iphone-13-pro .hero-bgimage {
        background-image: url("/iphone/home/images/overview/hero/iphone_13_pro_hero__gqclakbze4a6_large_2x.png")
    }
}


@media only screen and (min-width: 1069px) {
    .switch-variant-a .section-wrapper-iphone-13 {
        margin-left: calc(var(--gutter-large) /2);
        width:calc(50% - var(--gutter-large)/2)
    }
}


@media only screen and (min-width: 1069px) {
    .switch-variant-a .tile-iphone-13 .hero-bgimage {
        width: 677px;
        height: 367px;
        background-size: 677px 367px;
        background-repeat: no-repeat;
        background-image: url("/iphone/home/images/overview/hero/iphone_13_hero__c7g09yt0mjcm_large.png");
        left: 50%;
        margin-left: -338.5px;
        position:relative
    }
}

@media only screen and (min-width: 1069px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-width: 1069px) and (min-resolution: 1.5dppx), only screen and (min-width: 1069px) and (min-resolution: 144dpi) {
    .switch-variant-a .tile-iphone-13 .hero-bgimage {
        background-image: url("/iphone/home/images/overview/hero/iphone_13_hero__c7g09yt0mjcm_large_2x.png")
    }
}

@media only screen and (min-width: 1069px) {
    .switch-variant-a .section-ar.theme-midnight {
        background-color:#0d3139
    }
}

@media only screen and (min-width: 1069px) {
    .switch-variant-a .section-ar.theme-midnight .callout-ar {
        background-color:#0d3139
    }
}

@media only screen and (min-width: 1069px) {
    .switch-variant-a .section-hero .section-wrapper.section-wrapper-iphone-se {
        width: 100%;
    }
}


.switch-variant-a .tile-iphone-13 {
    padding-top: 88px;
}

@media only screen and (max-width: 1068px) {
    .switch-variant-a .tile-iphone-13 {
        padding-top:70px;
    }
}

@media only screen and (max-width: 734px) {
    .switch-variant-a .tile-iphone-13 {
        padding-top:57px
    }
}


.switch-variant-a .tile-iphone-13-pro .copy-wrapper {
    margin-bottom: 53px
}

@media only screen and (max-width: 1068px) {
    .switch-variant-a .tile-iphone-13-pro .copy-wrapper {
        margin-bottom:11px
    }
}

@media only screen and (max-width: 734px) {
    .switch-variant-a .tile-iphone-13-pro .copy-wrapper {
        margin-bottom:36px
    }
}



.switch-variant-a .tile-ios-15 {
    display:none
}

.switch-variant-a .tile-ios-15.switch-alt-hierarchy {
    display:flex
}


.switch-variant-a .tile-switch-to-iphone {
    display:none
}

.switch-variant-a .section-hero-switch {
    display:block
}

/* switch AB test end*/




